server.port=3030
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/vapasi
spring.datasource.username=root
spring.datasource.password=Aarav4112017
